@mixin fontStyle( $fontSize: 10px, $fontWeight:normal, $color:#898989, $fontStyle:normal) {
  font-size: $fontSize;
  font-weight: $fontWeight;
  font-style: $fontStyle;
  color: $color;
  text-decoration: none;
}

.menu {
  cursor: pointer;
  margin-bottom: 5px;
  &::first-letter{
    text-transform: capitalize;
  }
  li{
    background: #FEFEFE;
  }
}

.logo {
  a{
    @include fontStyle($fontWeight:bold);
    letter-spacing: 2px;
    text-transform: uppercase;
    cursor: pointer;
    span {
      padding-left: 5px;
    }
    img {
      width: 169px;
      height: 58px;
    }
  }
}

.logoFooter {
  cursor: pointer;
  img {
    width: 172px;
    height: 67px;
  }
}

.policyLink {
  @include fontStyle($fontSize: 14px, $fontWeight:bold, $fontStyle:italic, $color:#cccccc);
  text-decoration: underline;
  text-transform: capitalize;
  cursor: pointer;
  transition: 0.3s;
  &:last-child {
    margin-left: 10px;
  }
  &:hover {
    opacity: 0.7;
  }
}

.activeLink {
  a{
    color: #FBFBFB;
  }
  li{
    background: #2E70C7;
  }
}